<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="19455" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="19454"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="default" indentationWidth="10" reuseIdentifier="MatchDetailTableViewCell" rowHeight="200" id="KGk-i7-Jjw" customClass="MatchDetailTableViewCell" customModule="SportzInteractiveSAT" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="383" height="200"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="383" height="200"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="c6V-w6-dX9">
                        <rect key="frame" x="10" y="10" width="363" height="180"/>
                        <subviews>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Zr3-kl-fdq" customClass="DesignableView" customModule="SportzInteractiveSAT" customModuleProvider="target">
                                <rect key="frame" x="0.0" y="0.0" width="363" height="40"/>
                                <subviews>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="IND" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="xWc-mc-itc">
                                        <rect key="frame" x="165.5" y="9.5" width="32" height="21.5"/>
                                        <fontDescription key="fontDescription" name="HelveticaNeue-Bold" family="Helvetica Neue" pointSize="18"/>
                                        <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="09h-en-Eyp">
                                        <rect key="frame" x="328" y="5" width="30" height="30"/>
                                        <constraints>
                                            <constraint firstAttribute="width" constant="30" id="tn8-kc-sbp"/>
                                        </constraints>
                                        <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                                        <state key="normal" image="ic_next"/>
                                    </button>
                                </subviews>
                                <color key="backgroundColor" systemColor="linkColor"/>
                                <constraints>
                                    <constraint firstAttribute="bottom" secondItem="09h-en-Eyp" secondAttribute="bottom" constant="5" id="3mB-NZ-Ea9"/>
                                    <constraint firstItem="xWc-mc-itc" firstAttribute="centerY" secondItem="Zr3-kl-fdq" secondAttribute="centerY" id="4dD-lf-Mbu"/>
                                    <constraint firstAttribute="height" constant="40" id="9hr-O3-WAE"/>
                                    <constraint firstItem="09h-en-Eyp" firstAttribute="top" secondItem="Zr3-kl-fdq" secondAttribute="top" constant="5" id="TOc-qv-Wfp"/>
                                    <constraint firstItem="xWc-mc-itc" firstAttribute="centerX" secondItem="Zr3-kl-fdq" secondAttribute="centerX" id="jgE-UI-S9M"/>
                                    <constraint firstAttribute="trailing" secondItem="09h-en-Eyp" secondAttribute="trailing" constant="5" id="tgb-wt-lcJ"/>
                                </constraints>
                                <userDefinedRuntimeAttributes>
                                    <userDefinedRuntimeAttribute type="number" keyPath="newcornerRadius">
                                        <real key="value" value="8"/>
                                    </userDefinedRuntimeAttribute>
                                </userDefinedRuntimeAttributes>
                            </view>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="fJ5-7p-1lk" customClass="DesignableView" customModule="SportzInteractiveSAT" customModuleProvider="target">
                                <rect key="frame" x="20" y="40" width="323" height="135"/>
                                <subviews>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="zFv-MS-W2k">
                                        <rect key="frame" x="5" y="10" width="313" height="20.5"/>
                                        <fontDescription key="fontDescription" name="HelveticaNeue-Bold" family="Helvetica Neue" pointSize="17"/>
                                        <color key="textColor" white="0.33333333333333331" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Venue :- " textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="84o-2G-YYC">
                                        <rect key="frame" x="10" y="35.5" width="303" height="18"/>
                                        <fontDescription key="fontDescription" name="HelveticaNeue-Medium" family="Helvetica Neue" pointSize="15"/>
                                        <color key="textColor" white="0.33333333333333331" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Date" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="wR7-2S-d5E">
                                        <rect key="frame" x="281.5" y="110" width="31.5" height="17"/>
                                        <fontDescription key="fontDescription" name="HelveticaNeue-Bold" family="Helvetica Neue" pointSize="14"/>
                                        <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                </subviews>
                                <color key="backgroundColor" red="1" green="0.58431372549019611" blue="0.0" alpha="0.69999999999999996" colorSpace="custom" customColorSpace="sRGB"/>
                                <constraints>
                                    <constraint firstAttribute="bottom" secondItem="wR7-2S-d5E" secondAttribute="bottom" constant="8" id="LDD-5h-zyX"/>
                                    <constraint firstAttribute="trailing" secondItem="84o-2G-YYC" secondAttribute="trailing" constant="10" id="TAv-gP-8G7"/>
                                    <constraint firstAttribute="trailing" secondItem="wR7-2S-d5E" secondAttribute="trailing" constant="10" id="TOa-AF-Zdw"/>
                                    <constraint firstItem="84o-2G-YYC" firstAttribute="leading" secondItem="fJ5-7p-1lk" secondAttribute="leading" constant="10" id="WNl-ak-6bu"/>
                                    <constraint firstItem="84o-2G-YYC" firstAttribute="top" secondItem="zFv-MS-W2k" secondAttribute="bottom" constant="5" id="hYK-cK-cjT"/>
                                    <constraint firstAttribute="trailing" secondItem="zFv-MS-W2k" secondAttribute="trailing" constant="5" id="nCI-N2-Prt"/>
                                    <constraint firstItem="zFv-MS-W2k" firstAttribute="leading" secondItem="fJ5-7p-1lk" secondAttribute="leading" constant="5" id="oNb-lk-Z4y"/>
                                    <constraint firstItem="zFv-MS-W2k" firstAttribute="top" secondItem="fJ5-7p-1lk" secondAttribute="top" constant="10" id="qWo-Jd-EXg"/>
                                </constraints>
                                <userDefinedRuntimeAttributes>
                                    <userDefinedRuntimeAttribute type="number" keyPath="newcornerRadius">
                                        <real key="value" value="10"/>
                                    </userDefinedRuntimeAttribute>
                                </userDefinedRuntimeAttributes>
                            </view>
                        </subviews>
                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstAttribute="bottom" secondItem="fJ5-7p-1lk" secondAttribute="bottom" constant="5" id="GMs-VZ-Gl9"/>
                            <constraint firstItem="fJ5-7p-1lk" firstAttribute="leading" secondItem="c6V-w6-dX9" secondAttribute="leading" constant="20" id="S2t-e1-4VS"/>
                            <constraint firstItem="Zr3-kl-fdq" firstAttribute="top" secondItem="c6V-w6-dX9" secondAttribute="top" id="TjA-jE-iJ6"/>
                            <constraint firstAttribute="trailing" secondItem="Zr3-kl-fdq" secondAttribute="trailing" id="XO2-Vl-ynb"/>
                            <constraint firstItem="fJ5-7p-1lk" firstAttribute="top" secondItem="Zr3-kl-fdq" secondAttribute="bottom" id="c7R-iq-Wtt"/>
                            <constraint firstAttribute="trailing" secondItem="fJ5-7p-1lk" secondAttribute="trailing" constant="20" id="sng-3s-w3x"/>
                            <constraint firstItem="Zr3-kl-fdq" firstAttribute="leading" secondItem="c6V-w6-dX9" secondAttribute="leading" id="vVn-WF-wzS"/>
                        </constraints>
                    </view>
                </subviews>
                <constraints>
                    <constraint firstItem="c6V-w6-dX9" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" constant="10" id="Th5-Uq-3yb"/>
                    <constraint firstItem="c6V-w6-dX9" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="10" id="dMS-2I-5WZ"/>
                    <constraint firstAttribute="bottom" secondItem="c6V-w6-dX9" secondAttribute="bottom" constant="10" id="rDH-iC-h18"/>
                    <constraint firstAttribute="trailing" secondItem="c6V-w6-dX9" secondAttribute="trailing" constant="10" id="t2h-bA-vGR"/>
                </constraints>
            </tableViewCellContentView>
            <viewLayoutGuide key="safeArea" id="njF-e1-oar"/>
            <connections>
                <outlet property="btn_Proceed" destination="09h-en-Eyp" id="sUw-8K-L0o"/>
                <outlet property="lbl_Date" destination="wR7-2S-d5E" id="iMO-KJ-K66"/>
                <outlet property="lbl_Match" destination="zFv-MS-W2k" id="IuT-Bq-5cW"/>
                <outlet property="lbl_Venue" destination="84o-2G-YYC" id="JrT-Ay-IO1"/>
                <outlet property="lbl_team" destination="xWc-mc-itc" id="3of-0f-qUK"/>
            </connections>
            <point key="canvasLocation" x="177.536231884058" y="24.107142857142858"/>
        </tableViewCell>
    </objects>
    <resources>
        <image name="ic_next" width="512" height="512"/>
        <systemColor name="linkColor">
            <color red="0.0" green="0.47843137254901963" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </systemColor>
    </resources>
</document>
